---
layout: default
title: Support Engineering Workflows
---
- pages = sitemap.resources.select { |resource| resource.path.start_with?("handbook/support/workflows/support-engineering")  }
- pages += sitemap.resources.select { |resource| resource.path.start_with?("handbook/support/workflows/shared")  }
- pages = pages.reject {|page| page.data.category.nil?}.group_by { |page| page.data.category }.sort_by { |category| category }
%ol.breadcrumb
  %li You are here:
  = breadcrumbs(current_page)
  = partial "includes/layout/handbook_search.html.haml"
.container
  .col-md-9
    .row
      = partial "handbook/support/workflows/workflows.html.haml", locals: {pages: pages}
  .col-md-3
    = partial "handbook/support/workflows/toc.html.haml", locals: {pages: pages}
